diff -Nru dist-3.5-36.0001/mcon/U/i_alloca.U dist-3.5-236/mcon/U/i_alloca.U
--- dist-3.5-36.0001/mcon/U/i_alloca.U	2013-05-08 19:58:00.000000000 +0200
+++ dist-3.5-236/mcon/U/i_alloca.U	2017-10-24 22:43:40.000000000 +0200
@@ -1,7 +1,7 @@
-?RCS: $Id: i_alloca.U 167 2013-05-08 17:58:00Z rmanfredi $
+?RCS: $Id$
 ?RCS:
 ?RCS: Copyright (c) 2011, Raphael Manfredi
-?RCS: 
+?RCS:
 ?RCS: You may redistribute only under the terms of the Artistic License,
 ?RCS: as specified in the README file that comes with the distribution.
 ?RCS: You may reuse parts of this distribution only within the terms of
diff -Nru dist-3.5-36.0001/mcon/U/i_arpainet.U dist-3.5-236/mcon/U/i_arpainet.U
--- dist-3.5-36.0001/mcon/U/i_arpainet.U	2013-05-08 19:58:00.000000000 +0200
+++ dist-3.5-236/mcon/U/i_arpainet.U	2017-10-24 22:43:40.000000000 +0200
@@ -1,7 +1,7 @@
-?RCS: $Id: i_arpainet.U 167 2013-05-08 17:58:00Z rmanfredi $
+?RCS: $Id$
 ?RCS:
 ?RCS: Copyright (c) 1991-1997, 2004-2006, Raphael Manfredi
-?RCS: 
+?RCS:
 ?RCS: You may redistribute only under the terms of the Artistic License,
 ?RCS: as specified in the README file that comes with the distribution.
 ?RCS: You may reuse parts of this distribution only within the terms of
diff -Nru dist-3.5-36.0001/mcon/U/i_dbm.U dist-3.5-236/mcon/U/i_dbm.U
--- dist-3.5-36.0001/mcon/U/i_dbm.U	2014-04-07 09:14:41.000000000 +0200
+++ dist-3.5-236/mcon/U/i_dbm.U	2017-10-24 22:43:40.000000000 +0200
@@ -1,7 +1,7 @@
-?RCS: $Id: i_dbm.U 175 2014-04-07 07:14:41Z rmanfredi $
+?RCS: $Id$
 ?RCS:
 ?RCS: Copyright (c) 1991-1997, 2004-2006, Raphael Manfredi
-?RCS: 
+?RCS:
 ?RCS: You may redistribute only under the terms of the Artistic License,
 ?RCS: as specified in the README file that comes with the distribution.
 ?RCS: You may reuse parts of this distribution only within the terms of
@@ -44,7 +44,7 @@
 ?T:d_dbmclose
 ?LINT:set i_dbm i_rpcsvcdbm
 : see if dbm.h is available
-?X: We might just have the header, not the library.  
+?X: We might just have the header, not the library.
 ?X: We look for dbmclose() rather than dbminit() because
 ?X: some versions of SCO Unix have -ldbm, but are missing dbmclose(). -- ADO
 ?X: Some System V systems have <rpcsvc/dbm.h> instead of <dbm.h>.
diff -Nru dist-3.5-36.0001/mcon/U/i_db.U dist-3.5-236/mcon/U/i_db.U
--- dist-3.5-36.0001/mcon/U/i_db.U	2013-05-08 19:58:00.000000000 +0200
+++ dist-3.5-236/mcon/U/i_db.U	2017-10-24 22:43:40.000000000 +0200
@@ -1,7 +1,7 @@
-?RCS: $Id: i_db.U 167 2013-05-08 17:58:00Z rmanfredi $
+?RCS: $Id$
 ?RCS:
 ?RCS: Copyright (c) 1991-1997, 2004-2006, Raphael Manfredi
-?RCS: 
+?RCS:
 ?RCS: You may redistribute only under the terms of the Artistic License,
 ?RCS: as specified in the README file that comes with the distribution.
 ?RCS: You may reuse parts of this distribution only within the terms of
@@ -20,7 +20,7 @@
 ?RCS: Revision 3.0.1.1  1994/08/29  16:21:50  ram
 ?RCS: patch32: created by ADO
 ?RCS:
-?MAKE:i_db db_hashtype db_prefixtype: Inhdr +cc +ccflags rm contains cat \
+?MAKE:i_db db_hashtype db_prefixtype: Inhdr +cc +ccflags rm_try contains cat \
 		d_const
 ?MAKE:	-pick add $@ %<
 ?S:i_db:
@@ -94,7 +94,7 @@
 		echo "I can't seem to compile the test program." >&4
 		db_hashtype=int
 	fi
-	$rm -f try.*
+	$rm_try
 	echo "Your version of Berkeley DB uses $db_hashtype for hash."
 	;;
 *)	db_hashtype=int
@@ -136,7 +136,7 @@
 		echo "I can't seem to compile the test program." >&4
 		db_prefixtype='int'
 	fi
-	$rm -f try.*
+	$rm_try
 	echo "Your version of Berkeley DB uses $db_prefixtype for prefix."
 	;;
 *)	db_prefixtype='int'
diff -Nru dist-3.5-36.0001/mcon/U/i_dirent.U dist-3.5-236/mcon/U/i_dirent.U
--- dist-3.5-36.0001/mcon/U/i_dirent.U	2013-05-08 19:58:00.000000000 +0200
+++ dist-3.5-236/mcon/U/i_dirent.U	2017-10-24 22:43:40.000000000 +0200
@@ -1,7 +1,7 @@
-?RCS: $Id: i_dirent.U 167 2013-05-08 17:58:00Z rmanfredi $
+?RCS: $Id$
 ?RCS:
 ?RCS: Copyright (c) 1991-1997, 2004-2006, Raphael Manfredi
-?RCS: 
+?RCS:
 ?RCS: You may redistribute only under the terms of the Artistic License,
 ?RCS: as specified in the README file that comes with the distribution.
 ?RCS: You may reuse parts of this distribution only within the terms of
@@ -29,7 +29,7 @@
 ?X: This unit looks whether there is a dirent system or not
 ?X:
 ?MAKE:i_dirent d_dirnamlen direntrytype: test contains Setvar \
-	Myread Findhdr cppstdin cppflags cppminus rm
+	Myread Findhdr cppstdin cppflags cppminus rm_try
 ?MAKE:	-pick add $@ %<
 ?S:i_dirent:
 ?S:	This variable conditionally defines I_DIRENT, which indicates
@@ -87,7 +87,7 @@
 set i_dirent
 eval $setvar
 
-?X: Use struct dirent or struct direct?   If we're using dirent.h, 
+?X: Use struct dirent or struct direct?   If we're using dirent.h,
 ?X: it's probably struct dirent, but apparently not always.
 ?X: Assume $xinc still contains the name of the header file we're using.
 @if direntrytype || Direntry_t
@@ -124,7 +124,7 @@
 	. ./myread
 	direntrytype="$ans"
 fi
-$rm -f try.c
+$rm_try
 
 @end
 
@@ -141,6 +141,6 @@
 fi
 set d_dirnamlen
 eval $setvar
-$rm -f try.c
+$rm_try
 
 @end
diff -Nru dist-3.5-36.0001/mcon/U/i_dld.U dist-3.5-236/mcon/U/i_dld.U
--- dist-3.5-36.0001/mcon/U/i_dld.U	2013-05-08 19:58:00.000000000 +0200
+++ dist-3.5-236/mcon/U/i_dld.U	2017-10-24 22:43:40.000000000 +0200
@@ -1,7 +1,7 @@
-?RCS: $Id: i_dld.U 167 2013-05-08 17:58:00Z rmanfredi $
+?RCS: $Id$
 ?RCS:
 ?RCS: Copyright (c) 1991-1997, 2004-2006, Raphael Manfredi
-?RCS: 
+?RCS:
 ?RCS: You may redistribute only under the terms of the Artistic License,
 ?RCS: as specified in the README file that comes with the distribution.
 ?RCS: You may reuse parts of this distribution only within the terms of
diff -Nru dist-3.5-36.0001/mcon/U/i_dlfcn.U dist-3.5-236/mcon/U/i_dlfcn.U
--- dist-3.5-36.0001/mcon/U/i_dlfcn.U	2013-05-08 19:58:00.000000000 +0200
+++ dist-3.5-236/mcon/U/i_dlfcn.U	2017-10-24 22:43:40.000000000 +0200
@@ -1,7 +1,7 @@
-?RCS: $Id: i_dlfcn.U 167 2013-05-08 17:58:00Z rmanfredi $
+?RCS: $Id$
 ?RCS:
 ?RCS: Copyright (c) 1991-1997, 2004-2006, Raphael Manfredi
-?RCS: 
+?RCS:
 ?RCS: You may redistribute only under the terms of the Artistic License,
 ?RCS: as specified in the README file that comes with the distribution.
 ?RCS: You may reuse parts of this distribution only within the terms of
diff -Nru dist-3.5-36.0001/mcon/U/i_fcntl.U dist-3.5-236/mcon/U/i_fcntl.U
--- dist-3.5-36.0001/mcon/U/i_fcntl.U	2013-05-08 19:58:00.000000000 +0200
+++ dist-3.5-236/mcon/U/i_fcntl.U	2017-10-24 22:43:40.000000000 +0200
@@ -1,7 +1,7 @@
-?RCS: $Id: i_fcntl.U 167 2013-05-08 17:58:00Z rmanfredi $
+?RCS: $Id$
 ?RCS:
 ?RCS: Copyright (c) 1991-1997, 2004-2006, Raphael Manfredi
-?RCS: 
+?RCS:
 ?RCS: You may redistribute only under the terms of the Artistic License,
 ?RCS: as specified in the README file that comes with the distribution.
 ?RCS: You may reuse parts of this distribution only within the terms of
diff -Nru dist-3.5-36.0001/mcon/U/i_float.U dist-3.5-236/mcon/U/i_float.U
--- dist-3.5-36.0001/mcon/U/i_float.U	2013-05-08 19:58:00.000000000 +0200
+++ dist-3.5-236/mcon/U/i_float.U	2017-10-24 22:43:40.000000000 +0200
@@ -1,7 +1,7 @@
-?RCS: $Id: i_float.U 167 2013-05-08 17:58:00Z rmanfredi $
+?RCS: $Id$
 ?RCS:
 ?RCS: Copyright (c) 1991-1997, 2004-2006, Raphael Manfredi
-?RCS: 
+?RCS:
 ?RCS: You may redistribute only under the terms of the Artistic License,
 ?RCS: as specified in the README file that comes with the distribution.
 ?RCS: You may reuse parts of this distribution only within the terms of
diff -Nru dist-3.5-36.0001/mcon/U/i_gdbm.U dist-3.5-236/mcon/U/i_gdbm.U
--- dist-3.5-36.0001/mcon/U/i_gdbm.U	2013-05-08 19:58:00.000000000 +0200
+++ dist-3.5-236/mcon/U/i_gdbm.U	2017-10-24 22:43:40.000000000 +0200
@@ -1,7 +1,7 @@
-?RCS: $Id: i_gdbm.U 167 2013-05-08 17:58:00Z rmanfredi $
+?RCS: $Id$
 ?RCS:
 ?RCS: Copyright (c) 1991-1997, 2004-2006, Raphael Manfredi
-?RCS: 
+?RCS:
 ?RCS: You may redistribute only under the terms of the Artistic License,
 ?RCS: as specified in the README file that comes with the distribution.
 ?RCS: You may reuse parts of this distribution only within the terms of
diff -Nru dist-3.5-36.0001/mcon/U/i_grp.U dist-3.5-236/mcon/U/i_grp.U
--- dist-3.5-36.0001/mcon/U/i_grp.U	2013-05-08 19:58:00.000000000 +0200
+++ dist-3.5-236/mcon/U/i_grp.U	2017-10-24 22:43:40.000000000 +0200
@@ -1,7 +1,7 @@
-?RCS: $Id: i_grp.U 167 2013-05-08 17:58:00Z rmanfredi $
+?RCS: $Id$
 ?RCS:
 ?RCS: Copyright (c) 1991-1997, 2004-2006, Raphael Manfredi
-?RCS: 
+?RCS:
 ?RCS: You may redistribute only under the terms of the Artistic License,
 ?RCS: as specified in the README file that comes with the distribution.
 ?RCS: You may reuse parts of this distribution only within the terms of
diff -Nru dist-3.5-36.0001/mcon/U/i_iconv.U dist-3.5-236/mcon/U/i_iconv.U
--- dist-3.5-36.0001/mcon/U/i_iconv.U	2013-05-08 19:58:00.000000000 +0200
+++ dist-3.5-236/mcon/U/i_iconv.U	2017-10-24 22:43:40.000000000 +0200
@@ -1,4 +1,4 @@
-?RCS: $Id: i_iconv.U 167 2013-05-08 17:58:00Z rmanfredi $
+?RCS: $Id$
 ?RCS:
 ?RCS: Copyright (c) 2006, Christian Biere
 ?RCS:
diff -Nru dist-3.5-36.0001/mcon/U/i_ifaddrs.U dist-3.5-236/mcon/U/i_ifaddrs.U
--- dist-3.5-36.0001/mcon/U/i_ifaddrs.U	2013-05-08 19:58:00.000000000 +0200
+++ dist-3.5-236/mcon/U/i_ifaddrs.U	2017-10-24 22:43:40.000000000 +0200
@@ -1,4 +1,4 @@
-?RCS: $Id: i_ifaddrs.U 167 2013-05-08 17:58:00Z rmanfredi $
+?RCS: $Id$
 ?RCS:
 ?RCS: Copyright (c) 2006, Christian Biere
 ?RCS:
diff -Nru dist-3.5-36.0001/mcon/U/i_inttypes.U dist-3.5-236/mcon/U/i_inttypes.U
--- dist-3.5-36.0001/mcon/U/i_inttypes.U	2018-05-20 22:49:04.000000000 +0200
+++ dist-3.5-236/mcon/U/i_inttypes.U	2018-05-20 22:49:04.000000000 +0200
@@ -1,7 +1,7 @@
-?RCS: $Id: i_inttypes.U 167 2013-05-08 17:58:00Z rmanfredi $
+?RCS: $Id$
 ?RCS:
 ?RCS: Copyright (c) 1991-1997, 2004-2006, Raphael Manfredi
-?RCS: 
+?RCS:
 ?RCS: You may redistribute only under the terms of the Artistic License,
 ?RCS: as specified in the README file that comes with the distribution.
 ?RCS: You may reuse parts of this distribution only within the terms of
diff -Nru dist-3.5-36.0001/mcon/U/i_invent.U dist-3.5-236/mcon/U/i_invent.U
--- dist-3.5-36.0001/mcon/U/i_invent.U	2013-05-08 19:58:00.000000000 +0200
+++ dist-3.5-236/mcon/U/i_invent.U	2017-10-24 22:43:40.000000000 +0200
@@ -1,4 +1,4 @@
-?RCS: $Id: i_invent.U 167 2013-05-08 17:58:00Z rmanfredi $
+?RCS: $Id$
 ?RCS:
 ?RCS: Copyright (c) 2006, Christian Biere
 ?RCS:
diff -Nru dist-3.5-36.0001/mcon/U/i_langinfo.U dist-3.5-236/mcon/U/i_langinfo.U
--- dist-3.5-36.0001/mcon/U/i_langinfo.U	2013-05-08 19:58:00.000000000 +0200
+++ dist-3.5-236/mcon/U/i_langinfo.U	2017-10-24 22:43:40.000000000 +0200
@@ -1,4 +1,4 @@
-?RCS: $Id: i_langinfo.U 167 2013-05-08 17:58:00Z rmanfredi $
+?RCS: $Id$
 ?RCS:
 ?RCS: Copyright (c) 2006, Christian Biere
 ?RCS:
diff -Nru dist-3.5-36.0001/mcon/U/i_libcharset.U dist-3.5-236/mcon/U/i_libcharset.U
--- dist-3.5-36.0001/mcon/U/i_libcharset.U	2013-05-08 19:58:00.000000000 +0200
+++ dist-3.5-236/mcon/U/i_libcharset.U	2017-10-24 22:43:40.000000000 +0200
@@ -1,4 +1,4 @@
-?RCS: $Id: i_libcharset.U 167 2013-05-08 17:58:00Z rmanfredi $
+?RCS: $Id$
 ?RCS:
 ?RCS: Copyright (c) 2006, Christian Biere
 ?RCS:
diff -Nru dist-3.5-36.0001/mcon/U/i_libintl.U dist-3.5-236/mcon/U/i_libintl.U
--- dist-3.5-36.0001/mcon/U/i_libintl.U	2013-05-08 19:58:00.000000000 +0200
+++ dist-3.5-236/mcon/U/i_libintl.U	2017-10-24 22:43:40.000000000 +0200
@@ -1,4 +1,4 @@
-?RCS: $Id: i_libintl.U 167 2013-05-08 17:58:00Z rmanfredi $
+?RCS: $Id$
 ?RCS:
 ?RCS: Copyright (c) 2006, Christian Biere
 ?RCS:
diff -Nru dist-3.5-36.0001/mcon/U/i_limits.U dist-3.5-236/mcon/U/i_limits.U
--- dist-3.5-36.0001/mcon/U/i_limits.U	2013-05-08 19:58:00.000000000 +0200
+++ dist-3.5-236/mcon/U/i_limits.U	2017-10-24 22:43:40.000000000 +0200
@@ -1,7 +1,7 @@
-?RCS: $Id: i_limits.U 167 2013-05-08 17:58:00Z rmanfredi $
+?RCS: $Id$
 ?RCS:
 ?RCS: Copyright (c) 1991-1997, 2004-2006, Raphael Manfredi
-?RCS: 
+?RCS:
 ?RCS: You may redistribute only under the terms of the Artistic License,
 ?RCS: as specified in the README file that comes with the distribution.
 ?RCS: You may reuse parts of this distribution only within the terms of
diff -Nru dist-3.5-36.0001/mcon/U/i_linux_netlink.U dist-3.5-236/mcon/U/i_linux_netlink.U
--- dist-3.5-36.0001/mcon/U/i_linux_netlink.U	2013-05-08 19:58:00.000000000 +0200
+++ dist-3.5-236/mcon/U/i_linux_netlink.U	2017-10-24 22:43:40.000000000 +0200
@@ -1,7 +1,7 @@
-?RCS: $Id: i_linux_netlink.U 167 2013-05-08 17:58:00Z rmanfredi $
+?RCS: $Id$
 ?RCS:
 ?RCS: Copyright (c) 2011, Raphael Manfredi
-?RCS: 
+?RCS:
 ?RCS: You may redistribute only under the terms of the Artistic License,
 ?RCS: as specified in the README file that comes with the distribution.
 ?RCS: You may reuse parts of this distribution only within the terms of
diff -Nru dist-3.5-36.0001/mcon/U/i_linux_rtnetlink.U dist-3.5-236/mcon/U/i_linux_rtnetlink.U
--- dist-3.5-36.0001/mcon/U/i_linux_rtnetlink.U	2013-05-08 19:58:00.000000000 +0200
+++ dist-3.5-236/mcon/U/i_linux_rtnetlink.U	2017-10-24 22:43:40.000000000 +0200
@@ -1,7 +1,7 @@
-?RCS: $Id: i_linux_rtnetlink.U 167 2013-05-08 17:58:00Z rmanfredi $
+?RCS: $Id$
 ?RCS:
 ?RCS: Copyright (c) 2011, Raphael Manfredi
-?RCS: 
+?RCS:
 ?RCS: You may redistribute only under the terms of the Artistic License,
 ?RCS: as specified in the README file that comes with the distribution.
 ?RCS: You may reuse parts of this distribution only within the terms of
diff -Nru dist-3.5-36.0001/mcon/U/i_locale.U dist-3.5-236/mcon/U/i_locale.U
--- dist-3.5-36.0001/mcon/U/i_locale.U	2013-05-08 19:58:00.000000000 +0200
+++ dist-3.5-236/mcon/U/i_locale.U	2017-10-24 22:43:40.000000000 +0200
@@ -1,8 +1,8 @@
-?RCS: $Id: i_locale.U 167 2013-05-08 17:58:00Z rmanfredi $
+?RCS: $Id$
 ?RCS:
 ?RCS: Copyright (c) 1996, Andy Dougherty
 ?RCS: Copyright (c) 1991-1997, 2004-2006, Raphael Manfredi
-?RCS: 
+?RCS:
 ?RCS: You may redistribute only under the terms of the Artistic License,
 ?RCS: as specified in the README file that comes with the distribution.
 ?RCS: You may reuse parts of this distribution only within the terms of
diff -Nru dist-3.5-36.0001/mcon/U/i_malloc.U dist-3.5-236/mcon/U/i_malloc.U
--- dist-3.5-36.0001/mcon/U/i_malloc.U	2013-05-08 19:58:00.000000000 +0200
+++ dist-3.5-236/mcon/U/i_malloc.U	2017-10-24 22:43:40.000000000 +0200
@@ -1,7 +1,7 @@
-?RCS: $Id: i_malloc.U 167 2013-05-08 17:58:00Z rmanfredi $
+?RCS: $Id$
 ?RCS:
 ?RCS: Copyright (c) 1991-1997, 2004-2006, Raphael Manfredi
-?RCS: 
+?RCS:
 ?RCS: You may redistribute only under the terms of the Artistic License,
 ?RCS: as specified in the README file that comes with the distribution.
 ?RCS: You may reuse parts of this distribution only within the terms of
diff -Nru dist-3.5-36.0001/mcon/U/i_math.U dist-3.5-236/mcon/U/i_math.U
--- dist-3.5-36.0001/mcon/U/i_math.U	2013-05-08 19:58:00.000000000 +0200
+++ dist-3.5-236/mcon/U/i_math.U	2017-10-24 22:43:40.000000000 +0200
@@ -1,7 +1,7 @@
-?RCS: $Id: i_math.U 167 2013-05-08 17:58:00Z rmanfredi $
+?RCS: $Id$
 ?RCS:
 ?RCS: Copyright (c) 1991-1997, 2004-2006, Raphael Manfredi
-?RCS: 
+?RCS:
 ?RCS: You may redistribute only under the terms of the Artistic License,
 ?RCS: as specified in the README file that comes with the distribution.
 ?RCS: You may reuse parts of this distribution only within the terms of
diff -Nru dist-3.5-36.0001/mcon/U/i_memory.U dist-3.5-236/mcon/U/i_memory.U
--- dist-3.5-36.0001/mcon/U/i_memory.U	2013-05-08 19:58:00.000000000 +0200
+++ dist-3.5-236/mcon/U/i_memory.U	2017-10-24 22:43:40.000000000 +0200
@@ -1,7 +1,7 @@
-?RCS: $Id: i_memory.U 167 2013-05-08 17:58:00Z rmanfredi $
+?RCS: $Id$
 ?RCS:
 ?RCS: Copyright (c) 1991-1997, 2004-2006, Raphael Manfredi
-?RCS: 
+?RCS:
 ?RCS: You may redistribute only under the terms of the Artistic License,
 ?RCS: as specified in the README file that comes with the distribution.
 ?RCS: You may reuse parts of this distribution only within the terms of
@@ -36,7 +36,7 @@
 ?LINT:set i_memory
 ?X:
 ?X:	Unfortunately, the definitions of memory functions sometimes
-?X:	conflict with those in <string.h>.  We'll assume that if 
+?X:	conflict with those in <string.h>.  We'll assume that if
 ?X:	<string.h> contains memcpy, then we don't need memory.h
 ?X:
 : see if memory.h is available.
diff -Nru dist-3.5-36.0001/mcon/U/i_mswsock.U dist-3.5-236/mcon/U/i_mswsock.U
--- dist-3.5-36.0001/mcon/U/i_mswsock.U	2013-05-08 19:58:00.000000000 +0200
+++ dist-3.5-236/mcon/U/i_mswsock.U	2017-10-24 22:43:40.000000000 +0200
@@ -1,7 +1,7 @@
-?RCS: $Id: i_mswsock.U 167 2013-05-08 17:58:00Z rmanfredi $
+?RCS: $Id$
 ?RCS:
 ?RCS: Copyright (c) 1991-1997, 2004-2006, 2010 Raphael Manfredi
-?RCS: 
+?RCS:
 ?RCS: You may redistribute only under the terms of the Artistic License,
 ?RCS: as specified in the README file that comes with the distribution.
 ?RCS: You may reuse parts of this distribution only within the terms of
diff -Nru dist-3.5-36.0001/mcon/U/inc.U dist-3.5-236/mcon/U/inc.U
--- dist-3.5-36.0001/mcon/U/inc.U	2013-05-08 19:58:00.000000000 +0200
+++ dist-3.5-236/mcon/U/inc.U	2017-10-24 22:43:40.000000000 +0200
@@ -1,7 +1,7 @@
-?RCS: $Id: inc.U 167 2013-05-08 17:58:00Z rmanfredi $
+?RCS: $Id$
 ?RCS:
 ?RCS: Copyright (c) 1991-1997, 2004-2006, Raphael Manfredi
-?RCS: 
+?RCS:
 ?RCS: You may redistribute only under the terms of the Artistic License,
 ?RCS: as specified in the README file that comes with the distribution.
 ?RCS: You may reuse parts of this distribution only within the terms of
diff -Nru dist-3.5-36.0001/mcon/U/i_ndbm.U dist-3.5-236/mcon/U/i_ndbm.U
--- dist-3.5-36.0001/mcon/U/i_ndbm.U	2013-05-08 19:58:00.000000000 +0200
+++ dist-3.5-236/mcon/U/i_ndbm.U	2017-10-24 22:43:40.000000000 +0200
@@ -1,7 +1,7 @@
-?RCS: $Id: i_ndbm.U 167 2013-05-08 17:58:00Z rmanfredi $
+?RCS: $Id$
 ?RCS:
 ?RCS: Copyright (c) 1991-1997, 2004-2006, Raphael Manfredi
-?RCS: 
+?RCS:
 ?RCS: You may redistribute only under the terms of the Artistic License,
 ?RCS: as specified in the README file that comes with the distribution.
 ?RCS: You may reuse parts of this distribution only within the terms of
diff -Nru dist-3.5-36.0001/mcon/U/i_netdb.U dist-3.5-236/mcon/U/i_netdb.U
--- dist-3.5-36.0001/mcon/U/i_netdb.U	2013-05-08 19:58:00.000000000 +0200
+++ dist-3.5-236/mcon/U/i_netdb.U	2017-10-24 22:43:40.000000000 +0200
@@ -1,4 +1,4 @@
-?RCS: $Id: i_netdb.U 167 2013-05-08 17:58:00Z rmanfredi $
+?RCS: $Id$
 ?RCS:
 ?RCS: Copyright (c) 2006, Christian Biere
 ?RCS:
diff -Nru dist-3.5-36.0001/mcon/U/i_neterrno.U dist-3.5-236/mcon/U/i_neterrno.U
--- dist-3.5-36.0001/mcon/U/i_neterrno.U	2013-05-08 19:58:00.000000000 +0200
+++ dist-3.5-236/mcon/U/i_neterrno.U	2017-10-24 22:43:40.000000000 +0200
@@ -1,7 +1,7 @@
-?RCS: $Id: i_neterrno.U 167 2013-05-08 17:58:00Z rmanfredi $
+?RCS: $Id$
 ?RCS:
 ?RCS: Copyright (c) 1991-1997, 2004-2006, Raphael Manfredi
-?RCS: 
+?RCS:
 ?RCS: You may redistribute only under the terms of the Artistic License,
 ?RCS: as specified in the README file that comes with the distribution.
 ?RCS: You may reuse parts of this distribution only within the terms of
@@ -20,7 +20,7 @@
 ?RCS: Revision 3.0.1.1  1994/06/20  07:02:05  ram
 ?RCS: patch30: created by ADO
 ?RCS:
-?MAKE:i_neterrno: Inhdr +cc +ccflags rm Setvar
+?MAKE:i_neterrno: Inhdr +cc +ccflags rm_try Setvar
 ?MAKE:	-pick add $@ %<
 ?S:i_neterrno:
 ?S:	This variable conditionally defines the I_NET_ERRNO symbol, which
@@ -28,7 +28,7 @@
 ?S:	be included.
 ?S:.
 ?C:I_NET_ERRNO:
-?C:	This symbol, if defined, indicates that <net/errno.h> exists and 
+?C:	This symbol, if defined, indicates that <net/errno.h> exists and
 ?C:	should be included.
 ?C:.
 ?H:#$i_neterrno I_NET_ERRNO		/**/
@@ -57,7 +57,7 @@
 		echo "We won't be including <net/errno.h>." >&4
 		val="$undef"
 	fi
-	$rm -f try.* try
+	$rm_try
 	;;
 esac
 set i_neterrno
diff -Nru dist-3.5-36.0001/mcon/U/i_netif.U dist-3.5-236/mcon/U/i_netif.U
--- dist-3.5-36.0001/mcon/U/i_netif.U	2013-05-08 19:58:00.000000000 +0200
+++ dist-3.5-236/mcon/U/i_netif.U	2017-10-24 22:43:40.000000000 +0200
@@ -1,4 +1,4 @@
-?RCS: $Id: i_netif.U 167 2013-05-08 17:58:00Z rmanfredi $
+?RCS: $Id$
 ?RCS:
 ?RCS: Copyright (c) 2006, Christian Biere
 ?RCS:
diff -Nru dist-3.5-36.0001/mcon/U/i_netroute.U dist-3.5-236/mcon/U/i_netroute.U
--- dist-3.5-36.0001/mcon/U/i_netroute.U	2013-05-08 19:58:00.000000000 +0200
+++ dist-3.5-236/mcon/U/i_netroute.U	2017-10-24 22:43:40.000000000 +0200
@@ -1,4 +1,4 @@
-?RCS: $Id: i_netroute.U 167 2013-05-08 17:58:00Z rmanfredi $
+?RCS: $Id$
 ?RCS:
 ?RCS: Copyright (c) 2011, Raphael Manfredi
 ?RCS:
diff -Nru dist-3.5-36.0001/mcon/U/Inhdr.U dist-3.5-236/mcon/U/Inhdr.U
--- dist-3.5-36.0001/mcon/U/Inhdr.U	2018-05-20 22:49:04.000000000 +0200
+++ dist-3.5-236/mcon/U/Inhdr.U	2018-05-20 22:49:04.000000000 +0200
@@ -1,7 +1,7 @@
-?RCS: $Id: Inhdr.U 167 2013-05-08 17:58:00Z rmanfredi $
+?RCS: $Id$
 ?RCS:
 ?RCS: Copyright (c) 1991-1997, 2004-2006, Raphael Manfredi
-?RCS: 
+?RCS:
 ?RCS: You may redistribute only under the terms of the Artistic License,
 ?RCS: as specified in the README file that comes with the distribution.
 ?RCS: You may reuse parts of this distribution only within the terms of
diff -Nru dist-3.5-36.0001/mcon/U/i_niin.U dist-3.5-236/mcon/U/i_niin.U
--- dist-3.5-36.0001/mcon/U/i_niin.U	2018-05-20 22:49:04.000000000 +0200
+++ dist-3.5-236/mcon/U/i_niin.U	2018-05-20 22:49:04.000000000 +0200
@@ -1,7 +1,7 @@
-?RCS: $Id: i_niin.U 167 2013-05-08 17:58:00Z rmanfredi $
+?RCS: $Id$
 ?RCS:
 ?RCS: Copyright (c) 1991-1997, 2004-2006, Raphael Manfredi
-?RCS: 
+?RCS:
 ?RCS: You may redistribute only under the terms of the Artistic License,
 ?RCS: as specified in the README file that comes with the distribution.
 ?RCS: You may reuse parts of this distribution only within the terms of
diff -Nru dist-3.5-36.0001/mcon/U/i_niip.U dist-3.5-236/mcon/U/i_niip.U
--- dist-3.5-36.0001/mcon/U/i_niip.U	2013-05-08 19:58:00.000000000 +0200
+++ dist-3.5-236/mcon/U/i_niip.U	2017-10-24 22:43:40.000000000 +0200
@@ -1,4 +1,4 @@
-?RCS: $Id: i_niip.U 167 2013-05-08 17:58:00Z rmanfredi $
+?RCS: $Id$
 ?RCS:
 ?RCS: Copyright (c) 2006, Christian Biere
 ?RCS:
diff -Nru dist-3.5-36.0001/mcon/U/Init.U dist-3.5-236/mcon/U/Init.U
--- dist-3.5-36.0001/mcon/U/Init.U	2013-05-08 19:58:00.000000000 +0200
+++ dist-3.5-236/mcon/U/Init.U	2017-10-24 22:43:40.000000000 +0200
@@ -1,7 +1,7 @@
-?RCS: $Id: Init.U 167 2013-05-08 17:58:00Z rmanfredi $
+?RCS: $Id$
 ?RCS:
 ?RCS: Copyright (c) 1991-1997, 2004-2006, Raphael Manfredi
-?RCS: 
+?RCS:
 ?RCS: You may redistribute only under the terms of the Artistic License,
 ?RCS: as specified in the README file that comes with the distribution.
 ?RCS: You may reuse parts of this distribution only within the terms of
@@ -18,7 +18,7 @@
 ?RCS: Revision 3.0  1993/08/18  12:05:02  ram
 ?RCS: Baseline for dist 3.0 netwide release.
 ?RCS:
-?X: 
+?X:
 ?X: This file initializes certain default variables used by Configure.  They
 ?X: may be overridden or added to by definitions in Myinit.U.
 ?X:
diff -Nru dist-3.5-36.0001/mcon/U/Inlibc.U dist-3.5-236/mcon/U/Inlibc.U
--- dist-3.5-36.0001/mcon/U/Inlibc.U	2018-05-20 22:49:04.000000000 +0200
+++ dist-3.5-236/mcon/U/Inlibc.U	2018-05-20 22:49:04.000000000 +0200
@@ -1,7 +1,7 @@
-?RCS: $Id: Inlibc.U 167 2013-05-08 17:58:00Z rmanfredi $
+?RCS: $Id$
 ?RCS:
 ?RCS: Copyright (c) 1991-1997, 2004-2006, Raphael Manfredi
-?RCS: 
+?RCS:
 ?RCS: You may redistribute only under the terms of the Artistic License,
 ?RCS: as specified in the README file that comes with the distribution.
 ?RCS: You may reuse parts of this distribution only within the terms of
diff -Nru dist-3.5-36.0001/mcon/U/install.U dist-3.5-236/mcon/U/install.U
--- dist-3.5-36.0001/mcon/U/install.U	2013-05-08 19:58:00.000000000 +0200
+++ dist-3.5-236/mcon/U/install.U	2017-10-24 22:43:40.000000000 +0200
@@ -1,7 +1,7 @@
-?RCS: $Id: install.U 167 2013-05-08 17:58:00Z rmanfredi $
+?RCS: $Id$
 ?RCS:
 ?RCS: Copyright (c) 1991-1997, 2004-2006, Raphael Manfredi
-?RCS: 
+?RCS:
 ?RCS: You may redistribute only under the terms of the Artistic License,
 ?RCS: as specified in the README file that comes with the distribution.
 ?RCS: You may reuse parts of this distribution only within the terms of
diff -Nru dist-3.5-36.0001/mcon/U/Instruct.U dist-3.5-236/mcon/U/Instruct.U
--- dist-3.5-36.0001/mcon/U/Instruct.U	2013-05-08 19:58:00.000000000 +0200
+++ dist-3.5-236/mcon/U/Instruct.U	2017-10-24 22:43:40.000000000 +0200
@@ -1,7 +1,7 @@
-?RCS: $Id: Instruct.U 167 2013-05-08 17:58:00Z rmanfredi $
+?RCS: $Id$
 ?RCS:
 ?RCS: Copyright (c) 1991-1997, 2004-2006, Raphael Manfredi
-?RCS: 
+?RCS:
 ?RCS: You may redistribute only under the terms of the Artistic License,
 ?RCS: as specified in the README file that comes with the distribution.
 ?RCS: You may reuse parts of this distribution only within the terms of
@@ -21,12 +21,12 @@
 ?RCS: Revision 3.0  1993/08/18  12:05:04  ram
 ?RCS: Baseline for dist 3.0 netwide release.
 ?RCS:
-?X: 
+?X:
 ?X: This unit spew out the directions that we want everyone to read.  I try to
 ?X: keep the first "pagefull" much less than a page since they don't know it
 ?X: isn't going to go shooting off the top of the screen, and we don't want
 ?X: to panic them yet.
-?X: 
+?X:
 ?MAKE:Instruct: Begin Myread Configdir contains
 ?MAKE:	-pick wipe $@ %<
 ?T:user needman firsttime
diff -Nru dist-3.5-36.0001/mcon/U/intsize.U dist-3.5-236/mcon/U/intsize.U
--- dist-3.5-36.0001/mcon/U/intsize.U	2013-05-08 19:58:00.000000000 +0200
+++ dist-3.5-236/mcon/U/intsize.U	2017-10-24 22:43:40.000000000 +0200
@@ -1,14 +1,14 @@
-?RCS: $Id: intsize.U 167 2013-05-08 17:58:00Z rmanfredi $
+?RCS: $Id$
 ?RCS:
 ?RCS: Copyright (c) 1991-1997, 2004-2006, 2012 Raphael Manfredi
-?RCS: 
+?RCS:
 ?RCS: You may redistribute only under the terms of the Artistic License,
 ?RCS: as specified in the README file that comes with the distribution.
 ?RCS: You may reuse parts of this distribution only within the terms of
 ?RCS: that same Artistic License; a copy of which may be found at the root
 ?RCS: of the source tree for dist 4.0.
 ?RCS:
-?MAKE:intsize longsize shortsize: Assert Myread cat rm +cc +ccflags echo n c
+?MAKE:intsize longsize shortsize: Assert Myread cat rm_try +cc +ccflags echo n c
 ?MAKE:	-pick add $@ %<
 ?S:intsize:
 ?S:	This variable contains the value of the INTSIZE symbol, which
@@ -85,5 +85,5 @@
 		;;
 	esac
 done
-$rm -f try.*
+$rm_try
 
diff -Nru dist-3.5-36.0001/mcon/U/ipc.U dist-3.5-236/mcon/U/ipc.U
--- dist-3.5-36.0001/mcon/U/ipc.U	2013-05-08 19:58:00.000000000 +0200
+++ dist-3.5-236/mcon/U/ipc.U	2017-10-24 22:43:40.000000000 +0200
@@ -1,7 +1,7 @@
-?RCS: $Id: ipc.U 167 2013-05-08 17:58:00Z rmanfredi $
+?RCS: $Id$
 ?RCS:
 ?RCS: Copyright (c) 1991-1997, 2004-2006, Raphael Manfredi
-?RCS: 
+?RCS:
 ?RCS: You may redistribute only under the terms of the Artistic License,
 ?RCS: as specified in the README file that comes with the distribution.
 ?RCS: You may reuse parts of this distribution only within the terms of
diff -Nru dist-3.5-36.0001/mcon/U/i_poll.U dist-3.5-236/mcon/U/i_poll.U
--- dist-3.5-36.0001/mcon/U/i_poll.U	2013-05-08 19:58:00.000000000 +0200
+++ dist-3.5-236/mcon/U/i_poll.U	2017-10-24 22:43:40.000000000 +0200
@@ -1,7 +1,7 @@
-?RCS: $Id: i_poll.U 167 2013-05-08 17:58:00Z rmanfredi $
+?RCS: $Id$
 ?RCS:
 ?RCS: Copyright (c) 1991-1997, 2004-2006, Raphael Manfredi
-?RCS: 
+?RCS:
 ?RCS: You may redistribute only under the terms of the Artistic License,
 ?RCS: as specified in the README file that comes with the distribution.
 ?RCS: You may reuse parts of this distribution only within the terms of
diff -Nru dist-3.5-36.0001/mcon/U/i_pwd.U dist-3.5-236/mcon/U/i_pwd.U
--- dist-3.5-36.0001/mcon/U/i_pwd.U	2013-05-08 19:58:00.000000000 +0200
+++ dist-3.5-236/mcon/U/i_pwd.U	2017-10-24 22:43:40.000000000 +0200
@@ -1,7 +1,7 @@
-?RCS: $Id: i_pwd.U 167 2013-05-08 17:58:00Z rmanfredi $
+?RCS: $Id$
 ?RCS:
 ?RCS: Copyright (c) 1991-1997, 2004-2006, Raphael Manfredi
-?RCS: 
+?RCS:
 ?RCS: You may redistribute only under the terms of the Artistic License,
 ?RCS: as specified in the README file that comes with the distribution.
 ?RCS: You may reuse parts of this distribution only within the terms of
diff -Nru dist-3.5-36.0001/mcon/U/i_regex.U dist-3.5-236/mcon/U/i_regex.U
--- dist-3.5-36.0001/mcon/U/i_regex.U	2013-05-08 19:58:00.000000000 +0200
+++ dist-3.5-236/mcon/U/i_regex.U	2017-10-24 22:43:40.000000000 +0200
@@ -1,7 +1,7 @@
-?RCS: $Id: i_regex.U 167 2013-05-08 17:58:00Z rmanfredi $
+?RCS: $Id$
 ?RCS:
 ?RCS: Copyright (c) 1991-1997, 2004-2006, Raphael Manfredi
-?RCS: 
+?RCS:
 ?RCS: You may redistribute only under the terms of the Artistic License,
 ?RCS: as specified in the README file that comes with the distribution.
 ?RCS: You may reuse parts of this distribution only within the terms of
diff -Nru dist-3.5-36.0001/mcon/U/i_sfio.U dist-3.5-236/mcon/U/i_sfio.U
--- dist-3.5-36.0001/mcon/U/i_sfio.U	2013-05-08 19:58:00.000000000 +0200
+++ dist-3.5-236/mcon/U/i_sfio.U	2017-10-24 22:43:40.000000000 +0200
@@ -1,8 +1,8 @@
-?RCS: $Id: i_sfio.U 167 2013-05-08 17:58:00Z rmanfredi $
+?RCS: $Id$
 ?RCS:
 ?RCS: Copyright (c) 1996, Andy Dougherty
 ?RCS: Copyright (c) 1991-1997, 2004-2006, Raphael Manfredi
-?RCS: 
+?RCS:
 ?RCS: You may redistribute only under the terms of the Artistic License,
 ?RCS: as specified in the README file that comes with the distribution.
 ?RCS: You may reuse parts of this distribution only within the terms of
diff -Nru dist-3.5-36.0001/mcon/U/issymlink.U dist-3.5-236/mcon/U/issymlink.U
--- dist-3.5-36.0001/mcon/U/issymlink.U	2013-05-08 19:58:00.000000000 +0200
+++ dist-3.5-236/mcon/U/issymlink.U	2017-10-24 22:43:40.000000000 +0200
@@ -1,13 +1,13 @@
-?RCS: $Id: issymlink.U 167 2013-05-08 17:58:00Z rmanfredi $
+?RCS: $Id$
 ?RCS:
 ?RCS: Copyright (c) 1991-1997, 2004-2006, Raphael Manfredi
-?RCS: 
+?RCS:
 ?RCS: You may redistribute only under the terms of the Artistic License,
 ?RCS: as specified in the README file that comes with the distribution.
 ?RCS: You may reuse parts of this distribution only within the terms of
 ?RCS: that same Artistic License; a copy of which may be found at the root
 ?RCS: of the source tree for dist 4.0.
-?RCS: 
+?RCS:
 ?RCS: Original Author: Andy Dougherty <doughera@lafcol.lafayette.edu>
 ?RCS:
 ?RCS: $Log: lns.U,v $
@@ -23,6 +23,7 @@
 ?S:.
 ?T:pth p
 ?LINT:change PATH test
+?LINT:extern newsh
 : determine whether symbolic links are supported
 echo " "
 case "$lns" in
@@ -64,7 +65,7 @@
 				;;
 			*)	issymlink='' ;;
 			esac
-		fi		
+		fi
 	fi
 	if $test "X$issymlink" = X; then
 		if $test -L sym 2>/dev/null; then
diff -Nru dist-3.5-36.0001/mcon/U/i_stddef.U dist-3.5-236/mcon/U/i_stddef.U
--- dist-3.5-36.0001/mcon/U/i_stddef.U	2013-05-08 19:58:00.000000000 +0200
+++ dist-3.5-236/mcon/U/i_stddef.U	2017-10-24 22:43:40.000000000 +0200
@@ -1,7 +1,7 @@
-?RCS: $Id: i_stddef.U 167 2013-05-08 17:58:00Z rmanfredi $
+?RCS: $Id$
 ?RCS:
 ?RCS: Copyright (c) 1991-1997, 2004-2006, Raphael Manfredi
-?RCS: 
+?RCS:
 ?RCS: You may redistribute only under the terms of the Artistic License,
 ?RCS: as specified in the README file that comes with the distribution.
 ?RCS: You may reuse parts of this distribution only within the terms of
diff -Nru dist-3.5-36.0001/mcon/U/i_stdlib.U dist-3.5-236/mcon/U/i_stdlib.U
--- dist-3.5-36.0001/mcon/U/i_stdlib.U	2013-05-08 19:58:00.000000000 +0200
+++ dist-3.5-236/mcon/U/i_stdlib.U	2017-10-24 22:43:40.000000000 +0200
@@ -1,7 +1,7 @@
-?RCS: $Id: i_stdlib.U 167 2013-05-08 17:58:00Z rmanfredi $
+?RCS: $Id$
 ?RCS:
 ?RCS: Copyright (c) 1991-1997, 2004-2006, Raphael Manfredi
-?RCS: 
+?RCS:
 ?RCS: You may redistribute only under the terms of the Artistic License,
 ?RCS: as specified in the README file that comes with the distribution.
 ?RCS: You may reuse parts of this distribution only within the terms of
